LittleJesus Jan 9 @ 1:12am
GTA IV - Критическая Ошибка
Пишет: GTA IV - КРИТИЧЕСКАЯ ОШИБКАWindows Vista: Требуется наличие Service Pack 1 или выше. У меня не Vista, а седьмая Windows! Что делать?
Showing 1-2 of 2 comments
< >
Андрюха Jan 9 @ 2:06am 
на windows7 нет этих сервисных пакетов ставь windows XP(SP3) и наслаждайся игрой
NSK_54RUS Jan 9 @ 3:30am 
Originally posted by TheAfonchik:
Пишет: GTA IV - КРИТИЧЕСКАЯ ОШИБКАWindows Vista: Требуется наличие Service Pack 1 или выше. У меня не Vista, а седьмая Windows! Что делать?
вобщем заходищь в папку с игрой находишь ярлык launcher gta 4 и пробуй запустить через него
Showing 1-2 of 2 comments
< >
Per page: 15 30 50
Date Posted: Jan 9 @ 1:12am
Posts: 2